/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "Chcete ohlásit poslední pád programu?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "Aplikace %@ naposledy spadla. Chcete-li ji zlepšit, můžete poslat záznam tohoto pádu v systémovém crash logu programátorům, pracujícím na tomto programu, aby mohli s pomocí těchto informací chybu odstranit. Chcete záznam logu odeslat?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Poslat…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "Neposílat";